using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace HRLibrary
{
    public class Employee
    {
        private int id ;
        private int name ;
        private int level ;
        private int baseSalary;

        public override string ToString()
        {
            return "编号：" + id + ", 姓名：" + name + ", 职位等级："
            + level + ", 底薪" + baseSalary + "." ;
        }

        public void ComputeSalary()
        {
            throw new System.NotImplementedException();
        }

        public void Print()
        {
            throw new System.NotImplementedException();
        }
    }
}
